@charset "utf-8";

/* 追加スタイル(さかもと)　角丸枠 */
.fillbox-r {
	padding-right: 10px;
	padding-left: 10px;
	width: 400px;
	margin-bottom: 5px;
	margin-right: 70px;
	margin-left: 200px;
	border: 1px solid #BA79F9;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	border-radius: 12px;
	-khtml-border-radius: 12px;
	border: 2px solid #F50B8E;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	border-radius: 12px;
	-khtml-border-radius: 12px;
	color: #F45107;
	float: none;
	left: 6px;
	top: 10px;
	padding-top: 10px;
	margin-top: 5px;
	font-size: medium;
}

.kakoi-gre {
	font-size: 16px;
	text-align:center;
	border:thin
	
	}

@charset "utf-8";
.fltrt {  /* このクラスを使用すると、ページ内でエレメントを右にフローティングさせることができます。フローティングさせるエレメントは、ページ内で横に並べて表示するエレメントの前に指定する必要があります。 */
	float: right;
	margin-left: 8px;
}
.fltlft { /* このクラスを使用すると、ページ内でエレメントを左にフローティングさせることができます。フローティングさせるエレメントは、ページ内で横に並べて表示するエレメントの前に指定する必要があります。 */
	float: left;
	margin-right: 8px;
}
